Bug 122369 - Time New Roman won't display
Summary: Time New Roman won't display
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-03 19:47 UTC by Brian Smith
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-12 17:07:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:189 high SHIPPED_LIVE Updated OpenOffice.org packages fix font and help issues 2004-05-19 04:00:00 UTC

Description Brian Smith 2004-05-03 19:47:22 UTC
Description of problem:
Before the latest patch Times New Roman would display, now it does not.

It is substituted with Thorndale, which seems not to be around.  I can
change this, but it should work by default....

Version-Release number of selected component (if applicable):
openoffice.org-1.1.0-15.EL

How reproducible:
Always

Steps to Reproduce:
1. Open MS Word doc in Times New Roman
2. See no text

    

Additional info:

Comment 1 Dan Williams 2004-05-03 19:49:16 UTC
1.1.0-16.6.EL just got built to deal with this and will go out with
Update 2 shortly...

Comment 2 John Flanagan 2004-05-12 17:07:17 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-189.html



Note You need to log in before you can comment on or make changes to this bug.